Bug 70869 - Kickstart Software RAID
Summary: Kickstart Software RAID
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-06 10:04 UTC by David Carter
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 10:04:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Carter 2002-08-06 10:04:53 UTC
The Kickstart configuration file can generate striped or mirrored disk
sets. I don't believe that there is a way to turn 4 disks into a striped
_and_ mirrored (i.e: RAID 0+1) set. Am I missing something obvious here?

Comment 1 Michael Fulbright 2002-08-12 21:05:35 UTC
RAID on RAID is not supported in kickstart or interactive.  We do not currently
have plans to support this mode or operation.


Note You need to log in before you can comment on or make changes to this bug.